@php
    if (!isset($size)) {
        $size = 'small';
    }
    $title = get_sub_field( 'title' );
@endphp

@if ($title)
    @if ($size == 'big')
        <h2 class="section-title section-title--big">{!! $title !!}</h2>
    @elseif($size == 'small')
        <h3 class="section-title section-title--small">{!! $title !!}</h3>
    @endif
@endif